Musket Era I cant use The Deluge Mod

Users who are viewing this thread

RomanskiDude

Recruit
i jhave download the deluge mod from this site https://www.nexusmods.com/mbwarband/mods/3536?tab=files&file_id=1000005072
and this site https://steamcommunity.com/sharedfiles/filedetails/?id=1198188451 and from this site https://forums.taleworlds.com/index...or-m-b-warband-1-168-11-11-2017.217114/page-2

just none of these mentioned website modules, the servers use this mod. So my question, which server is using version 1.010? There must be other versions that use something else, just something, with each server he tells me he uses a different module.
 

RomanskiDude

Recruit
Was meinst du damit? Natürlich habe ich das ursprüngliche Warband mit dem Deluge-Mod ausgeführt, aber die Server sagen, dass es ein falsches Modul des Deluge-Mods ist. Ich komme auf keinem Server aus dem Flutmodul! Obwohl ich die aktuelle Delgue-Version von Steam heruntergeladen habe.
 
Was meinst du damit? Natürlich habe ich das ursprüngliche Warband mit dem Deluge-Mod ausgeführt, aber die Server sagen, dass es ein falsches Modul des Deluge-Mods ist. Ich komme auf keinem Server aus dem Flutmodul! Obwohl ich die aktuelle Delgue-Version von Steam heruntergeladen habe.
Keine Deutsch; I do not speak German.

1.010 version number was close to 1.011, the most recent version of original M&B, therefore I was suspicious that you had mistakenly used the mod for that game. Having checked, I now know that you pointed out to the mod's version. It has not been updated since 2017, so there should not be any problems. Try downloading The Deluge from its official source on TW forum and then attempt to play multi-player.

Which Warband version are you running? 1.174?
 
Last edited:

Wojski

Regular
WBWF&SNW
Use installer from modB.

The one from steam workshop should work but check the modules folder if its named Deluge, or "The Deluge". The second one is correct.
 

RomanskiDude

Recruit
Ich habe es mit The Deluge Mod von Steam versucht, damit ich nicht auf den Server komme. Ich weiß nicht, wie ich herausfinden soll, welche Art von Deluge-Mod das Spiel verwendet. Ich habe jeden der ungefähr 10 Server ausprobiert, aber es kommt auf keinem Server hoch.
 

RomanskiDude

Recruit
oh die Nord Invasion Mod Arbeit. auf dieser Website https://nordinvasion.com/download.php
.

Verwenden Sie diesen Download: https://www.moddb.com/mods/the-deluge/downloads/the-deluge-1010-installer

Und stellen Sie sicher, dass der Mod-Ordner in Warband / Modules The Deluge heißt
Ich hatte bereits auf dieser Website versucht, dass nicht funktioniert, alle Server verwenden eine andere Version.

ok now it seems to work now he says but sometimes I have a version that is too old, I have the version you are running 0.000 and the server have 1.010what is this?
 
Last edited by a moderator:

Marko͘

Section Moderator
WBNWM&BWF&SVC
Please don't multipost, I edited your posts into one.

Like I said, are you sure that your mod folder is named 'The Deluge'?
 
Top Bottom